# Generated by Django 2.2.7 on 2020-02-26 15:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0059_auto_20200221_1438'),
    ]

    operations = [
        migrations.AlterField(
            model_name='panel',
            name='display',
            field=models.CharField(blank=True, choices=[('table', 'table'), ('mailing', 'mailing')], default=None, max_length=255, null=True, verbose_name='display'),
        ),
    ]
